DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #963
Van hanh hé thén ngay 17 03 2021
03/16/2021 11:44 PM - Luc Tran Van

Status: Closed Start date: 03/16/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/17/2021 08:52 AM - Luc Tran Van
- File PAY ENTRIES POST -8H53 1703.txt added

#2 - 03/17/2021 01:12 PM - Luc Tran Van
- File 2.0 TL USER SEARCH.txt added

#3 - 03/17/2021 01:20 PM - Luc Tran Van
- File THAI VO SON.xIsx added

#4 - 03/17/2021 01:25 PM - Luc Tran Van
--INSERT INTO PL_REQUEST_PROCESS VALUES

#5 - 03/17/2021 01:42 PM - Luc Tran Van
- File 4.0 IN CHU TRUONG.txt added

#6 - 03/17/2021 02:17 PM - Luc Tran Van

- File account appr.txt added

#7 - 03/17/2021 02:25 PM - Luc Tran Van
- File 5.0 TIM KIEM TO TRINH.txt added

#8 - 03/17/2021 03:32 PM - Luc Tran Van
- File 6.0 TAM UNG KT UP.txt added

#9 - 03/17/2021 04:52 PM - Luc Tran Van
- File CAU HINH HANG HOA.zip added

#10 - 03/17/2021 05:33 PM - Luc Tran Van

SELECT * FROM MW_TRANSFER WHERE TRANSFER_CODE ='034HcDC210305001'
SELECT * FROM MW_ENTRIES_POST WHERE TRN_ID ='MWTF00000250175'

Trang thai: Select thanh cong

TRANSFER_ID TRN_DATE TRN_TIME QTY PRICE TOTAL_AMT NOTES AUTH_STATUS MAKER_ID CREATE_DT CHECKER_ID APPROVE_DT
KT_AUTH_STATUS KT_MAKER_ID KT_CREATE_DT KT_CHECKER_ID KT_APPROVE_DT RECORD_STATUS XML_TEMP FR_BRN_ID
FR_DEPT_ID CORE_NOTE BRANCH_CREATE WARE_HOUSE TRANSFER_CODE

MWTF00000250175 3/5/2021 8:40:07 AM 3/5/2021 12:00:00 AM 15 0.00 1159800.00 A thuydx 3/5/2021 8:40:07 AM minhnl 3/5/2021 9:12:44 AM A
dungha 3/5/2021 12:00:00 AM thuandd 3/5/2021 1:19:49 PM 1 BRN000000000401 DEP000000000241 DIEU CHUYEN 15 MBH CHO PGD BINH
TAN BRN000000000401 HC 034HCDC210305001

ET_ID REF_NO MAST_PRICE_ID TRN_TYPE REF_ID DO_BRN CR_ACCT CR_BRN DR_ACCT DR_BRN AMT EXP_TO_CORE TRN_DATE
TRN_DESC MAKER_ID CHECKER_ID TRN_ID DEPT_ID

MWET00000297610 MWPRICE00251641 MW_TRANSFER MWTDT0000262128 BRN000000000401 313000009 BRN000000000401
0767044000005 BRN000000001842 1159800 Y 3/5/2021 1:19:49 PM DIEU CHUYEN 15 MBH CHO PGD BINH TAN dungha thuandd
MWTF00000250175

06/17/2025 12




MWET00000297665 MWPRICE00251641 MW_TRANSFER_CONF MWTDT0000262128 BRN000000001842 0767044000005 BRN000000001842
313000009 BRN000000001842 1159800 Y 3/12/2021 9:52:43 AM DIEU CHUYEN 15 MBH CHO PGD BINH TAN linhnt5 linhnt5 MWTF00000250175

Result ErrorDesc
SUCCESSFULL

#11 - 03/30/2021 01:27 PM - Luc Tran Van

- Status changed from New to Closed

Files

1.0 SCRIPT UPDATE.txt

PAY ENTRIES POST -8H53 1703.txt
2.0 TL USER SEARCH.txt

THAI VO SON.xIsx

4.0 IN CHU TRUONG.txt

account appr.ixt

5.0 TIM KIEM TO TRINH.txt

6.0 TAM UNG KT UP.txt

CAU HINH HANG HOA.zip
